﻿body {
    margin:0;
    padding:0;
      color:#005764;
    font:12px tahoma,arial,helvetica,sans-serif;
    background:#fff url(images/bg-body.png) repeat-x top;
    min-width:950px;
    }
form {
    margin:0;
    padding:0
    }
img {border:none;display:block;}
a {
    text-decoration:underline;
    color:#005764;
    }
a:hover {
    text-decoration:underline;
    }
.logo,
.dinoume,
.bar .email a{
    display:block;
    overflow:hidden;
    text-indent:-9999em;
    }
.bar .emailaf a{
    display:block;
    overflow:hidden;
    }
.pisw-apo {
    display:block;
    overflow:hidden;
    text-indent:-9999em;
    }
    
input.text,
input,
textarea,
select {font:100% arial,sans-serif;color:#005b68;vertical-align:middle;}
    
h1,h2,h3 {margin:0;}
p {margin:0 0 1em 0;}
ul {
    margin:0;
    padding:0;
    list-style:none;
    }
fieldset {
    margin:0;
    padding:0;
    border:0;
    }
    
#main {
    margin:0 auto;
    width:888px;
    background:url(images/bg-main.png) no-repeat left top;
    padding:0 32px 0 30px;
    min-height:800px
    }
* html #main {height:800px;}
    
#header {
    width:100%;
    position:relative;
    height:111px;
    background:#fcfcfc url(images/bg-header.png) repeat-x top;
    margin:0 0 3px 0;
    z-index:200;
    
    }
    
.lang {
    position:absolute;
    top:2px;
    right:11px;
    }
.lang li {display:inline;}
.lang img {display:inline;}
div.upper {padding:0px}
#nav {
    padding:19px 0 0 0;
    font-size:12px;
    float:left;
    }
.eshopnav {
    padding:19px 0 0 0;
    float:right;
    }
div.clear {
    clear:both;
    float:none;
    }
#nav li { 
    background:transparent url(images/bg-nav.gif) no-repeat scroll right top; 
    float:left; 
    font-weight:bold; 
    padding:0 2px 0 0; 
    position:relative; 
    }
#nav li.last {background:none;}
#nav li a {
    display:block;
    line-height:34px;
    padding:0 4px 0 4px;
    text-decoration:none;
    }
#nav li a:hover,
#nav li:hover a,
#nav li.hover a  {
    color:#b5b5b5;
    text-decoration:none;
    }
#nav li li a:hover {color:#b5b5b5 !important;}
#nav li li a {color:#005764 !important; text-decoration:none;}
    
#nav li:hover,
#nav li.hover {position:relative;}
#nav li:hover ul,
#nav li.hover ul {display:block;}
#nav ul {
    display:none;
    width:150px;
    position:absolute;
    background:#f8f8f8;
    border:1px solid #cfcfce;
    z-index:99;
    font-size:12px;
    top:34px;
    left:-1px;
    padding:4px 0;
    }
#nav ul li {
    float:none;
    width:auto;
    height:1%;
    background:none;
    padding:4px 0;
    font-weight:normal;
    }
#nav ul a {
    line-height:normal;
    text-decoration:none;
    }    
    
.login {
    clear:left;
    float:left;
    color:#005b68;
    padding:14px 0 0 12px;
    width:634px;
    }
.login fieldset {display:inline;}
.login label {display:none;}
.login strong.login-now {
    font:bold 14px "Trebuchet MS",trebuchet,arial,sans-serif;
    color:#929292;
    }
.login a {text-decoration:underline;}
.login .text {
    border:1px solid #7f9db9;
    text-align:center;
    padding:2px 4px;
    width:90px;
    }
.login .new-user {margin-left:4px;}

#header .bar {
    float:right;
    padding:3px 0 0 0;
    }
#header .bar li {
    float:left;
    background:url(images/delimiter.gif) no-repeat 100% 3px;
    }
#header .bar .cart {padding-right:12px;}
#header .bar .newsletter {
    padding:2px 8px;
    }
#header .bar a {color:#007b8d; text-decoration:none;}
#header .bar .email {
    padding:6px 8px 0 9px;
    background:none;
    }
#header .bar .emailaf {
    padding:6px 8px 0 9px;
    background:none;
    }
.bar .email a { text-decoration:none;}
.bar .emailaf a { text-decoration:none;}
.search {
    clear:right;
    float:right;
    padding:4px 6px 0 0;
    width:210px;
    }
.search fieldset {float:left;}
.search label {font-weight:bold;color:#005b68;}
.search .text {
    border:1px solid #7f9db9;
    padding:2px 4px;
    width:100px;
    }
    
    
#middle {
    width:100%;
    overflow:hidden;
    z-index:1;
    }

#content {
    float:left;
    width:626px;
    }

#content2 {
    float:left;
    width:888px;
    }

#sidebar {
    float:right;
    width:255px;
    }
    
.home-block {
    height:280px;
    position:relative;
    margin:0 0 6px 0;
    }
.home-block .logo {
    position:absolute;
    top:3px;
    left:11px;
    width:113px;
    height:168px;
    background:url(images/logo.gif);
    }
.home-block .dinoume {
    position:absolute;
    bottom:0;
    left:0;
    width:205px;
    height:26px;
    background:url(images/dinoume.gif);
    }
.home-block object {float:right;}
.home-bar {
    width:100%;
    overflow:hidden;
    margin:0 0 6px 0;
    }
.home-bar ul.photos {
    float:left;
    width:242px;
    height:55px;
    background:#0074c5 url(images/bg-photos.gif);
    padding:6px 0 0 4px;
    overflow:hidden;
    }
ul.photos li {float:left;margin:0 3px 0 0;}
.pisw-apo {
    float:right;
    width:375px;
    height:61px;
    background:#122953 url(images/pisw-apo.gif) no-repeat;
    }
    
#content h2 {
    margin:0 0 5px 0;
    background:#e1e6e6 url(images/bullet1.gif) no-repeat 11px 12px;
    color:#007b8d;
    font-size:14px;
    font-weight:bold;
    padding:5px 20px;
    }
#content h3 {
    margin:0 0 5px 0;
    background:#e1e6e6 url(images/bullet2.gif) no-repeat 11px 12px;
    color:#929292;
    font-size:14px;
    font-weight:bold;
    padding:5px 20px;
    border-bottom:3px solid #fff;
    }

#content2 h2 {
    margin:0 0 5px 0;
    background:#e1e6e6 url(images/bullet1.gif) no-repeat 11px 12px;
    color:#007b8d;
    font-size:14px;
    font-weight:bold;
    padding:5px 20px;
    }
#content2 h3 {
    margin:0 0 5px 0;
    background:#e1e6e6 url(images/bullet2.gif) no-repeat 11px 12px;
    color:#929292;
    font-size:14px;
    font-weight:bold;
    padding:5px 20px;
    border-bottom:3px solid #fff;
    }
    
.three-blocks {
    width:100%;
    overflow:hidden;
    background:#e1e6e6 url(images/bg-three-blocks.gif) repeat-y left;
    }
.three-blocks .column {float:left;}
.three-blocks .first {
    width:245px;
    margin-right:3px;
    }
.three-blocks .second {
    width:129px;
    margin-right:4px;
    }
.three-blocks .third {
    width:245px;
    }
#content .first h3 {padding-left:17px;background-position:10px 12px;}
#content .second h3 {padding-left:10px;background-position:2px 12px;}
#content .third h3 {padding-left:16px;background-position:7px 12px;}
.three-blocks .first .content {padding:4px 10px 19px 17px;line-height:16px;}
.three-blocks .third .content {padding:4px 10px 19px 15px;line-height:16px;}
ul.documents {
    margin:8px 6px 0 0;
    font-size:10px;
    }
ul.documents li {
    margin:0 0 14px 6px;
    padding:1px 0 0 43px;
    height:37px;
    }
ul.documents li.pdf{
    background:url(images/ico-pdf.gif) no-repeat 0 0;
        }
ul.documents li.doc{
    background:url(ico-doc.gif) no-repeat 0 0;
    }
.copyright {
    text-align:right;
    color:#a7a7a7;
    padding:4px 0;
    font-size:10px;
    }
    
#sidebar h3 {
    background:#74b5ff url() no-repeat left top;
    padding:6px 6px 20px 6px;
    font-weight:normal;
    color:#fff;
    font-size:21px;
    }
#sidebar .block {
    background:url(images/bg-sidebar-block.gif) repeat-x top;
    padding:4px 14px 4px 7px;
    line-height:16px;
    }
.last-block {
    min-height:140px;
    }
* html .last-block {height:140px;}
#sidebar ul li {padding:4px 0 7px 0;background:url(images/bg-dotted.gif) repeat-x left bottom;}
#sidebar ul li.last {background:none;padding-bottom:2px;}

/*all2*/
.login .user {margin-left:4px;}
#header .bar .e-shop {padding:2px 8px 10px 8px;}
.home-flash-block {
    height:280px;
    position:relative;
    margin:0 0 6px 0;
    }
.flash-block {
    height:237px;
    position:relative;
    margin:0 0 6px 0;
    }
.flash-block-small {
    height:200px;
    position:relative;
    margin:0 0 6px 0;
    }
.flash-block-small img {float:right;}
.home-flash-block .logo,
.flash-block .logo,
.flash-block-small .logo {
    position:absolute;
    top:3px;
    left:11px;
    width:113px;
    height:168px;
    background:url(images/logo.gif);
    }
.home-flash-block .dinoume,
.flash-block .dinoume {
    position:absolute;
    bottom:0;
    left:0;
    width:205px;
    height:26px;
    background:url(images/dinoume.gif);
    }
.flash-block .dinoume {bottom:3px;}
.home-flash-block object,
.flash-block object,
.flash-block-small object {float:right;}
.copyright img {float:left;margin:0px 0 20px 0;}
.main-bar {
    width:609px;
    height:61px;
    background:#0074c5 url(images/bg-main-bar.gif) no-repeat left top;
    padding:0 10px 0 7px;
    margin:0 0 2px 0;
    position:relative;
    }

.main-bar2 {
    width:871px;
    height:61px;
    background:#0074c5 url(images/bg-mainbar2.gif) no-repeat left top;
    padding:0 10px 0 7px;
    margin:0 0 2px 0;
    position:relative;
    }

.main-orange-bar {
    width:608px;
    height:61px;
    background:#f48000 url(images/bg-main-orange-bar.gif) no-repeat left top;
    padding:0 10px 0 7px;
    margin:0 0 2px 0;
    position:relative;
    }
.main-bar .buttons, .main-bar2 .buttons{
    float:left;
    margin:23px 0 0 0;
    color:#fff;
    }
.main-bar .buttons li, .main-bar2 .buttons li {
    float:left;
    margin:0 9px 0 0;
    }
.main-bar h1,
.main-bar2 h1,
.main-orange-bar h1 {
    float:right;
    color:#fff;
    font-size:24px;
    font-weight:normal;
    margin:0px 20px 0 0;
    }

.main-bar-h1 {
    width:370px;
    height:61px;
    float:right
    }

.main-bar .images,
.main-bar2 .images,
.main-orange-bar .images {
    float:left;
    margin:5px 0 0 -2px;
    display:inline;
    }
.main-bar .images li,
.main-bar2 .images li,
.main-orange-bar .images li {
    float:left;
    margin:0 3px 0 0;
    }
    
.eshop-content {
    height:1%;
    overflow:hidden;
    background:#fff url(images/bg-gradient.gif) repeat-x top;
    padding:4px 5px;
    }
.eshop-content .ad {float:right;padding:0 0 5px 0;}
.eshop-content .ad:after {
    content:".";
    clear:both;
    height:0;
    display:block;
    overflow:hidden;
    text-indent:-9999em;
    }
.eshop-content .ad img {border:1px solid #787a7d;}
.eshop-search {
    clear:both;
    width:100%;
    margin:0 0 13px 0;
    }
.eshop-search label {font-weight:bold;margin:0 15px 0 0;}
.eshop-search a {margin:0 10px 0 5px;text-decoration:underline;}
.eshop-search .text {
    padding:1px 0 1px 4px;
    width:170px;
    }
    
.eshop-table {
    width:100%;
    padding:0;
    border-collapse:collapse;
    font-weight:bold;
    }
.eshop-table th {
    text-align:left;
    background:#e0e3e0;
    padding:6px 4px;
    border:3px solid #eef1f1;
    }
.eshop-table img {display:inline;}
.eshop-table tr {background:url(images/bg-table-dotted.gif) repeat-x left bottom;}
.eshop-table tr.last {background:none;}
.eshop-table td {padding:4px 0 6px 7px;}
.eshop-table .buttons {
    text-align:right;
    width:15%;
    }
    
.basket {
    background:url(images/bg-sidebar-block.gif) repeat-x top;
    height:1%;
    padding:7px;
    overflow:hidden;
    color:#004664;
    }
.basket .h {
    display:block;
    font-size:28px;
    line-height:32px;
    font-weight:normal;
    color:#558aae;
    background:url(images/ico-basket.gif) no-repeat right;
    margin:0 0 20px 0;
    }
.basket .items {
    font-weight:bold;
    height:80px;
    width:100%;
    border-collapse:collapse;
    }
.basket .price {color:#ff8300;font-size:12px;}
.basket .items td {
    padding:3px 0;
    vertical-align:top;
    }
    
.basket .total {
    width:235px;
    background:url(images/bg-table-dotted.gif) repeat-x -3px 0;
    padding:4px 0 10px 0;
    overflow:hidden;
    color:#595959;
    }
.total strong {float:left;padding:4px 0 0 0;}
.total .price {
    float:right;
    font-size:15px;
    }
.basket .button {float:right;}
.item-detail {
    width:100%;
    overflow:hidden;
    margin:33px 0;
    }
.item-detail .image {
    float:left;
    margin:0 14px 0 0;
    }
.item-detail .image img {border:1px solid #74b5ff;}
.item-detail .description {
    display:table;
    height:1%;
    padding:0 0 6px 0;
    }
#content .item-detail h2 {
    background:none;
    padding:0;
    font-size:14px;
    color:#004664;
    margin:0 0 15px 0;
    }
.item-detail h2 span {margin:0 12px;}
.item-detail .back {float:right;text-decoration:underline;margin:3px 0 0 0;}
.item-detail p {
    line-height:17px;
    margin:0 75px 20px 0;
    }
.item-detail .add {
    padding:16px 0 4px 40px;
    background:url(images/ico-add.gif) no-repeat left top;
    position:relative;
    }
    
    
.eshop-blocks {
    width:102%;
    margin:20px -2% 20px 0;
    background:url(images/bg-eshop-blocks.gif) repeat-y left;
    overflow:hidden;
    }
.eshop-blocks .block {
    float:left;
    margin:0 2px 0 0;
    width:192px;
    padding:0 6px;
    }
#content .eshop-blocks h2 {
    border-bottom:2px solid #fff;
    padding:3px 5px;
    font-size:14px;
    background:none;
    margin:0 -6px 5px -6px;
    }
.eshop-blocks p {line-height:17px;}
.eshop-blocks .image {margin:1.5em 0 6px 0;}
.content1 {
    background:url(images/bg-gradient.gif) repeat-x top;
    overflow:hidden;
    height:1%;
    padding:4px;
    margin-top:-2px;
    }
#content h2.green-bar {
    background:#cad7da;
    margin:0 0 4px 0;
    padding:5px 14px;
    color:#004664;
    }
    
.table1 {
    width:100%;
    padding:0;
    border-collapse:collapse;
    font-weight:bold;
    }
.table1 th {
    text-align:left;
    background:#e0e3e0;
    padding:6px 4px 6px 15px;
    border-right:4px solid #e6ebea;
    color:#004664;
    }
.table1 th.last {border:0;}
.table1 tr {background:url(images/bg-table-dotted.gif) repeat-x left bottom;}
.table1 tr.last {background:none;}
.table1,
.table1 a {color:#122953;}
.table1 td {padding:8px 0 10px 15px;font-size:10px;}
.table1 .colour,
.table1 .colour a {color:#1e78a0;}
.content-form {
    padding:0 0 10px 15px;
    }
.content-form .row {
    width:559px;
    overflow:hidden;
    padding:0 0 9px 0;
    }
#content .content-form h2 {
    background:none;
    color:#55c5d6;
    margin:0 0 10px 0;
    padding:0;
    }
.content-form label {
    color:#004664;
    font-weight:bold;
    float:left;
    padding:2px 0 0 0;
    width:190px;
    }
.content-form .text {
    float:right;
    border:1px solid #cfcfcf;
    border-top-color:#707070;
    background:#f1f1f1;
    padding:1px 0 1px 4px;
    width:262px;
    }
.content-form .validator{
    float:right;
    }
.content-form .checkbox {
    width:15px;
    height:14px;
    margin:4px 0 0 0;
    float:left;
    }
.content-form .button {text-align:right;width:459px;}
.text-content {
    float:right;
    width:485px;
    padding:10px 12px 20px 0;
    line-height:17px;
    }
.text-content1 {
    float:right;
    width:405px;
    padding:35px 12px 20px 0;
    line-height:17px;
    }
.text-content ul,
.text-content1 ul,
.text-content2 ul {
    margin:0 0 1em 16px;
    list-style:disc;
    line-height:17px;
    }

.text-content2 {
    float:right;
    width:667px;
    padding:35px 12px 20px 0;
    line-height:17px;
    }

.column {
    float:left;
    width:180px;
    padding:10px 0;
    }
.column h2 {
    margin:0 0 5px 10px;
    padding:0;
    color:#929292;
    background:none;
    font-size:18px;
    }
ul.nav {
    width:100%;
    }
ul.nav li {
    padding:4px 0 6px 0;
    background:url(images/bg-dotted.gif) repeat-x left bottom;
    }
ul.nav a {
    color:#005764;
    padding:0 0 0 10px;
    background:url(images/bullet2.gif) no-repeat 0 6px;
    display:block;
    text-decoration:none;
    }
ul.nav a:hover,
ul.nav a.active {
    color:#55c5d6;
    text-decoration:none;
    }
    
#colored-sidebar {
    float:right;
    width:255px;
    }
#colored-sidebar h3 {
    color:#fff;
    font-size:20px;
    font-weight:normal;
    width:248px;
    height:42px;
    padding:5px 0 0 7px;
    }
#colored-sidebar h3.orange {background:#f48000 url(images/bg-header-orange.gif) no-repeat left top;}
#colored-sidebar h3.blue {background:#60bff3 url(images/bg-header-blue.gif) no-repeat left top;}
#colored-sidebar h3.yellow {background:#fdc800 url(images/bg-header-yellow.gif) no-repeat left top;}
#colored-sidebar h3.green {background:#6ac334 url(images/bg-header-green.gif) no-repeat left top;}
#colored-sidebar h3.pink {background:#ef2f72 url(images/bg-header-pink.gif) no-repeat left top;}
#colored-sidebar h3.grey {background:#828180 url(images/bg-header-grey.gif) no-repeat left top;}
#colored-sidebar p {
    line-height:17px;
    margin:4px 7px 16px 7px;
    }
 
.sitemap {
    color:#a7a7a7;
    padding:0px 0px 30px 0px;
    font-size:11px;
    }
.sitemap a {
    text-decoration:none;
    }
#header .bar-left {
    float:left;
    padding:5px 0px 0px 13px;
}
#header .bar-left a{
    text-decoration:none;
}

.question {
    font-size:12px;
}
.oneblock {
    width:100%;
    overflow:hidden;
    background:#e1e6e6;
}
.text-content-oneblock {
    float:right;
    width:100%;
    padding:15px 15px 15px 15px;
    line-height:17px;
}


/*extra content*/
.dotted {padding:4px 0 7px 0;background:url(images/bg-dotted.gif) repeat-x left bottom;}
.reddot {color:red;}

.red {font-size:12px; color:red;}

.rowReminder {
    width:400px;
    overflow:hidden;
    padding:0 0 5px 0;
    } 
.rowReminder .text {
    float:right;
    border:1px solid #cfcfcf;
    border-top-color:#707070;
    background:#f1f1f1;
    padding:1px 0 1px 4px;
    width:250px;
    }
.rowReminder label {
    color:#004664;
    font-weight:bold;
    float:left;
    padding:2px 0 0 0;
    width:50px;
    }

.returnedMessage {
    font-weight:bold;
    padding:20px 20px 20px 20px;
    }

/*SiteMap*/

ul.navSiteMap li {
    padding:0px 0px 0px 20px;
    }
reul.navSiteMap a {
    color:#005764;
    padding:0 0 0 10px;
    background:url(images/bullet2.gif) no-repeat 0 6px;
    display:block;
    text-decoration:none;
    }
ul.navSiteMap a:hover,
ul.navSiteMap a.active {
    color:#55c5d6;
    text-decoration:none;
    }

#navigation_sitemap {
    float:left; 
    width:50%;
    }

#navigation_sitemap h2 {
    margin:0 0 0px 0;
    background::#e1e6e6 url(images/bullet1.gif) no-repeat 11px 12px;
    color:#007b8d;
    font-size:14px;
    font-weight:bold;
    padding:5px 20px;
    }
 
 /*details*/
.detailsrow {
    width:595px;
    overflow:hidden;
    padding:0 0 9px 0;
    }
.detailsrow .text{
    font-weight:bold;
    float:left;
    padding:2px 0 0 0;
    width:180px;  
    }
.detailsrow .label{
    float:right;
    padding:2px 0 0px 4px;
    width:405px;
    text-align:left;
    }
.green-bar {
    background:#cad7da;
    margin:0 0 4px 0;
    padding:5px 14px;
    color:#004664;
    }
.SearchHeader {
    background:#e0e3e0;
    padding:0px 2px 0px 2px;
    border-right:4px solid #e6ebea;
    color:#004664;
    } 
.SearchHeaderLast {
    background:#e0e3e0;
    padding:0px 2px 0px 2px;
    color:#004664;
    }
.SearchLabel {
    background:url(images/bg-table-dotted.gif) repeat-x left bottom;
    padding:2px 2px 5px 2px;
    font-weight:bold;    
    }
.SearchButton {
    float:left;
    width:130px;
    }
.noResultsMessage {
    color:Red;
    font-size:12px;
    }
.paging {
    background:#cad7da;
    color:#004664;
    display:table;
    width:880px;
    font-size:12px;
    font-weight:bold;
    height:25px;
    vertical-align:middle;
    }
.pagingcell {
    float:left;/*fix for  buggy browsers*/
    display:  table-cell;
    height:25px;
    vertical-align:middle;
    }
.pagingrow {
    display:  table-row;
    width:auto;
    height:25px;
    vertical-align:middle;
    }
.pagingNumber {
    background:#e0e3e0;
    color:#004664;
    display:table;
    width:880px;
    font-size:12px;
    font-weight:bold;
    height:25px;
    vertical-align:middle;
    }
h6 {font-size:13px}